#ifndef IGRAPHCONFIGURATION_H
#define IGRAPHCONFIGURATION_H

#include <QColor>

namespace divine::gui::graph
{
    /*!
     * \brief Configuration of the whole graph.
     */
    class IGraphConfiguration
    {
    public:
        virtual ~IGraphConfiguration() {}

        virtual double width() const = 0;
        virtual double height() const = 0;
    };
}

#endif // IGRAPHCONFIGURATION_H
