#ifndef DOTGRAPHCONFIGURATION_H
#define DOTGRAPHCONFIGURATION_H

#include "Graph/IGraphConfiguration.h"

namespace divine::gui::dot
{
    class DotGraphConfiguration : public graph::IGraphConfiguration
    {
    public:
        double width() const override { return m_width; }
        void setWidth(double width) { m_width = width; }
        double height() const override { return m_height; }
        void setHeight(double height) { m_height = height; }

        double xOffset() const { return m_xOffset; }
        void setXOffset(double offset) { m_xOffset = offset; }
        double yOffset() const { return m_yOffset; }
        void setYOffset(double offset) { m_yOffset = offset; }

    private:
        double m_width = 100.0;
        double m_height = 100.0;

        double m_xOffset = 0.0;
        double m_yOffset = 0.0;
    };
}

#endif // DOTGRAPHCONFIGURATION_H
