#include "ExecutionControlViewModel.h"

using namespace divine::gui::viewmodels;

ExecutionControlViewModel::ExecutionControlViewModel(QObject *parent) : QObject(parent)
{

}

divine::gui::models::SimulatorModel* ExecutionControlViewModel::simulator() const
{
    return m_simulator;
}

void ExecutionControlViewModel::setSimulator(models::SimulatorModel *simulator)
{
    m_simulator = simulator;
}

void ExecutionControlViewModel::callContinue()
{
    m_simulator->step(models::SimulatorModel::Line, models::SimulatorModel::In, 0);
}

